#app {
	width: 100%;
	height: 100%;
	color: black;
	background: url(../img/loginbg.png) no-repeat;
	background-size: cover;
}
.page {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
}
.page .content {
	width: 960px;
	height: 530px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-start;
	box-sizing: border-box;
}
.page .content .logo {
	width: 540px;
	height: 530px;
	background: #0103163d;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page .content .register {
	width: 420px;
	height: 530px;
	background: #ffffff;
	text-align: center;
	padding: 0 50px;
}
.page .content .register .caption {
	font-family: PingFangSC-Medium;
	font-size: 25px;
	color: #1b9ae9;
	text-align: center;
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	font-weight: 500;
	letter-spacing: 1px;
	margin: 60px 0;
}

.page .content .register .username {
	position: relative;
	margin: 20px auto;
}

.login_form_box>div {
	width:600px;
	height: 500px;

}

.page .content .register .username input[type="text"] {
	background: #ffffff;
	border: 1px solid rgba(221, 221, 221, 1);
	border-radius: 3px;
	width: 100%;
	height: 46px;
	padding: 0 10px 0 40px;
	outline: none;
}

.page .content .register .username .icon {
	background: url(../img/username.png) no-repeat;
	background-size: 100% 100%;
	width: 22px;
	height: 22px;
	display: inline-block;
	position: absolute;
	left: 10px;
	top: 12px;
}

.page .content .register .password {
	position: relative;
	margin: 20px auto;
}

.page .content .register .password input[type="password"] {
	background: #ffffff;
	border: 1px solid rgba(221, 221, 221, 1);
	border-radius: 3px;
	width: 100%;
	height: 46px;
	outline: none;
	padding: 0 10px 0 40px;
}

.page .content .register .password .icon {
	background: url(../img/password.png) no-repeat;
	background-size: 100% 100%;
	width: 24px;
	height: 24px;
	display: inline-block;
	position: absolute;
	left: 10px;
	top: 12px;
}

.page .content .register .verCode {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
	box-sizing: border-box;
	margin: 0 auto;
}

.page .content .register .verCode input[type="text"] {
	background: #ffffff;
	border: 1px solid rgba(221, 221, 221, 1);
	border-radius: 3px;
	width: 174px;
	height: 46px;
	outline: none;
	padding: 0 10px 0 20px;
}



.page .content .register .login {
	margin: 30px 0 10px;
}

.page .content .register .login button[type="button"] {
	background: #0091ff;
	border-radius: 6px;
	width: 100%;
	height: 46px;
	font-family: PingFangSC-Regular;
	font-size: 18px;
	color: #ffffff;
	font-weight: 400;
	letter-spacing: 4px;
	outline: none;
	border: none;
	cursor: pointer;
}


.page .content .register .remember{
    text-align: left;
    margin: 0 auto;
}

